### Polygon

Syntax:

       set object <index> polygon
           from <position> to <position> ... {to <position>}

or

           from <position> rto <position> ... {rto <position>}

The position of the polygon may be specified by giving the position of a sequence of vertices. These may be given in any coordinate system. If relative coordinates are used (rto) then the coordinate type must match that of the previous vertex. See coordinates (p. ).

Example:

       set object 1 polygon from 0,0 to 1,1 to 2,0
       set object 1 fc rgb "cyan" fillstyle solid 1.0 border lt -1